Subject: [PATCH 08/18] tty: serial: Add 8250-core based omap driver

From: [email-masked] (Tony Lindgren)
Date: Mon, 8 Sep 2014 09:39:31 -0700

* Sebastian Andrzej Siewior <[email-masked]> [140905 12:03]:
> 
> It has been only tested as console UART on am335x-evm, dra7-evm and
> beagle bone. I also did some longer raw-transfers to meassure the load.

You may want to also update this with beagleboard xm now too?

Regards,

Tony